## gpaw-setups 0.9.11271

=== debian/changelog ===
gpaw-setups (0.9.11271-2) unstable; urgency=medium

  * Add myself to uploaders.
  * Update debian/watch.
  * Move package to debichem, update Maintainer and Vcs-* fields.

 -- Graham Inggs <ginggs@debian.org>  Wed, 30 Dec 2015 18:47:22 +0200

gpaw-setups (0.9.11271-1) unstable; urgency=low

  * Initial release. (Closes: #787329)

 -- Marcin Dulak <Marcin.Dulak@gmail.com>  Fri, 10 Jul 2015 16:38:50 -0700
