=== debian/watch ===
version=3
https://wiki.fysik.dtu.dk/gpaw/setups/setups.html \
.*/gpaw-files/gpaw-setups-(.+)\.tar\.gz
