## gpaw-setups 0.9.20000

=== debian/changelog ===
gpaw-setups (0.9.20000-2) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Use secure copyright format URI
  * Drop Lintian override no longer needed
  * Update year in debian/copyright
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 06 Jan 2019 10:14:28 +0000

gpaw-setups (0.9.20000-1) unstable; urgency=medium

  * New upstream release.
  * Use secure URI for Vcs-Git field.
  * Update debian/copyright.
  * Override package-contains-timestamped-gzip Lintian warnings.
  * Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Tue, 17 May 2016 13:53:16 +0200
