=== debian/control ===
Source: gpaw-setups
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
           Graham Inggs <ginggs@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw-setups
Vcs-Git: https://salsa.debian.org/debichem-team/gpaw-setups.git
Homepage: https://wiki.fysik.dtu.dk/gpaw/

Package: gpaw-data
Architecture: all
Depends: ${misc:Depends}
Description: gpaw datasets/setups
 A setup is to the PAW method what a pseudo-potential is to the pseudo-
 potential method. The setups are stored as compressed XML specification
 for atomic PAW datasets files.
