## gpaw-setups 24.1.0

=== debian/changelog ===
gpaw-setups (24.1.0-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release
  * Update debian/copyright
  * Set Rules-Requires-Root: no
  * Mark gpaw-data Multi-Arch: foreign, per multiarch hinter
  * Bump Standards-Version to 4.6.2, no changes

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Graham Inggs <ginggs@debian.org>  Wed, 06 Mar 2024 13:17:06 +0000
