=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw-setups
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw-setups.git
 Homepage: https://wiki.fysik.dtu.dk/gpaw/
 
 Package: gpaw-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: gpaw datasets/setups
  A setup is to the PAW method what a pseudo-potential is to the pseudo-
