## gpaw-setups 24.11.0

=== debian/changelog ===
gpaw-setups (24.11.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 22 Dec 2024 18:31:43 +0000
